icon: video
name: 
  fr: Video
  en: Video
fields:
  videoFiles:
    label:
      fr: Fichiers vidéo
      en: Video files
    type: files
    template: video
    max: 3
    template: video
    uploads:
      template: video
  cover:
    label:
      fr: Vignette
      en: Cover
    type: files
    template: image
    multiple: false
    template: image
    uploads:
      template: image
    width: 1/2
  title:
    label:
      fr: Titre
      en: Title
    type: writer
  videoBg:
    label:
      fr: Utiliser la vidéo en arrière plan ?
      en: Use videa as background?
    type: toggle
    text: 
      - "non"
      - "oui"
    width: 1/2